Subject: Re: bug#36459: 27.0.50; octave-mode ElDoc support bug

From: Dmitry Gutov <[email-masked]>
Date: Wed, 31 Jul 2019 17:11:25 +0300

On 30.07.2019 20:53, Leo Liu wrote:
> It
> seems that is the new output format i.e. they all start with this
> useless "error: Invalid call to XXX".

I wouldn't say this is a problem exactly, because the code tries to 
match the regexp against every line, not just the first one.

> The regexp might need change.

Do you have an example of the output from other versions of Octave, to 
make sure any change in regexp will keep them working? Not sure if we 
still need to support Octave 3, but 3.8 is only 6 years old. :-)